/*
Theme Name: Rebirth Jellythemes Child
Theme URI: http://www.jellythemes.com/themes/rebirth
Template: rebirth-jellythemes
Author: Jellythemes
Author URI: http://www.jellythemes.com
Description: Rebirth WordPress Theme
Tags: one-column,theme-options
Version: 1.1.1508185055
Updated: 2017-10-16 20:17:35

*/

.sidebar .widget a {color:#fff;}
.grid.alternate .vcenter {padding:8%;}

section.jIntro {background-size:cover!important;}
img.footer-logo {width:100%;max-width:250px!important;}

#btn-row-hc {height:200px!important;}
.features div[class*="col-"] {min-height:inherit!important;}

@media only screen and (max-width: 1028px) {
p {line-height: 24px;}
}


@media only screen and (max-width: 768px) {
.features div[class*="col-"] {min-height:inherit!important;}
.grid.alternate .btn {margin-top:15px;}
.title-alternate-grid {margin-top:0;margin-bottom:15px;}
}

@media (min-width: 992px) {
.navbar-header {
	width:40%;
    float: left;}
#navbar-rebirth {width:60%;
    float: right;}
}
.page-id-192 .btn.btn-invert {
    display: none;
}